Skip to content

List registry credentials

GET
/container/registry-credentials
curl --request GET \
--url https://sylve.lan:8181/api/container/registry-credentials \
--header 'Authorization: <Authorization>'

Success

Media typeapplication/json
object
data
Array<object>
object
createdAt
string
id
integer
registry
string
updatedAt
string
username
string
error
string
message
string
status
string
Examplegenerated
{
"data": [
{
"createdAt": "example",
"id": 1,
"registry": "example",
"updatedAt": "example",
"username": "example"
}
],
"error": "example",
"message": "example",
"status": "example"
}